
/* 
CSS Rules

	selector {
		property:  value;
	}
 */

 /*
		TYPE SELECTOR
		*tag-name*
		Example: h1, h2, ol, head, header, body

		UNIVERSAL SELECTOR

		*{
			font-family: "Courier New" monospace;
			font-size: 20px;
		}

		ID SELECTOR

		#id {
			font-family: "Courier New" monospace;
			font-size: 20px;
			}

			Example:  in html <h3 id = "zuitt-motto"></h3>
			  to call in css #zuitt-motto{
							font-family: "Courier New" monospace;
							font-size: 20px;
			  }


 */
h1 {
	color: #FFC0CB !important;
	

}

#zuitt-motto {
	letter-spacing: 5px;
}

h3{
	letter-spacing: 5px;
}

/*EXAMPLE OF CLASS SELECTOR*/
.offering-item{
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname[Attribute]*/
input[required] {

	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}


/*Descendant Selector*/
/*selector1>selector2*/

#bootcamp-learning-list li{

	color: green;
}

/*General Sibling Selector*/
/*sibling selector [~} target_selector*/

h2 ~ a{
text-decoration: none;

}

/*child selector*/
/*selector [>] target selector*/
body>section>form>label{
	color: rgb(128, 0, 128);
}

h3 {
	color: brown;


}

#welcome{
	color: brown;
}